.red {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #BE0000;
	text-decoration: none;
}
a.wjmm:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 12pt;
	color: #000000;
	text-decoration: none;
}
a.wjmm:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 12pt;
}
a.b:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.b:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.12 {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
}

a.b:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
}
a.nav:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	color: #D1A565;
	text-decoration: none;
}
.baix {
	font-size: 12px;
	color: #597CA8;
	text-decoration: none;
}


a.wjmm:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 12pt;
	color: #FF0000;
	text-decoration: none;
}
.white {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	color: #1F376D;
	text-decoration: none;
	font-weight: bold;
}
.white1 {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bian1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #5DA6EB;
	border-bottom-color: #5DA6EB;
	border-left-color: #5DA6EB;
}
.bian2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5DA6EB;
	border-top-style: solid;
	border-top-color: #5DA6EB;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5DA6EB;
}

a.more:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.more:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.more:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}

.bfont {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 16pt;
	color: #000000;
	text-decoration: none;
}
a.redz:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 16pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a.redz:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 16pt;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a.redz:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 16pt;
	font-weight: bold;
	color: #0099FF;
}
a.red1:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	line-height: 16pt;
	color: #FF0000;
	text-decoration: none;
}
a.red1:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	line-height: 16pt;
	color: #FF0000;
	text-decoration: none;
}
a.red1:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	line-height: 16pt;
	color: #FFFFFF;
}
.kuang {
	color: #3072BE;
}
.zb {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 12pt;
	color: #FFFFFF;
	text-decoration: none;
}
.black14 {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.erji:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.erji:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.erji:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
a.erjix:link {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	line-height: 12pt;
	color: #000000;
	text-decoration: none;
}
a.erjix:visited {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 12pt;
}
.biaoti {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

a.erjix:hover {
	font-family: "宋体", "Arial Unicode MS";
	font-size: 12px;
	color: #2890C7;
	text-decoration: none;
	line-height: 12pt;
}
.16blodred:link{
	font-size: 16px;
	font-weight: bold;
	font-family: "宋体", Arial;
	color: #FF0000;
	text-decoration: none;
}
.16blodred:hover{
	font-size: 16px;
	font-weight: bold;
	font-family: "宋体", Arial;
	color: #FF0000;
	text-decoration: underline;
}
.STYLE2 {
	color: #FF0000;
	font-size: 16px;
}